/* Main style file. Override general styles here. Specific module or page type
styles, often have their on css files, which are called only if necessary. */


/*  what?????????? */
.ct-app {
  display: none;
}
/*
* =============================
* === Base ===
* =============================
*/

html,
body {}

body {
  font-family: 'Montserrat', sans-serif;
}

.content article {
 /*  padding-top: 5rem; */
}

.edit_mode {
  background-color: #9d142d;
  color: white;
}

.edit_heading {
  font-weight: bold;
}

.edit-admin {
  font-weight: 600;
  font-size: 14px !important;
  text-shadow: none !important;
}

.edit-admin-abs-left {
  position: absolute;
  bottom: 0;
  left: 50px;
}

.edit-admin a {
  text-decoration: underline;
}

/* wysiwyg table styles */
.wysiwyg table {
  width: 100% !important;
  height: auto !important;
}

.wysiwyg table {
  width: 100%;
  margin-bottom: 1.6rem;
  background-color: transparent;
}

.wysiwyg table td, .wysiwyg table th {
  padding: 15px 0;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

@media (max-width: 768px) {
  .wysiwyg table tr, .wysiwyg table td {
    width: 100% !important;
    height: auto !important;
    display: block;
  }
}
@media (min-width: 768px) {
  .wysiwyg table td, .wysiwyg table th {
      padding: 15px;
  }
}

/*
* =============================
* === A Few Overrides ===
* =============================
*/

strong {
  font-weight: bold;
}

a:hover, a {
  color: inherit;
  text-decoration: none;
}

.navbar .navbar-collapse {
  display: none !important;
}
.nav>li {
    position: initial;
}

.breadcrumb {
  background-color: transparent;
  padding: .75rem 0;
  margin: 0;
}

/*
* =============================
* === Common Utilities ===
* =============================
*/

.--letter-spacing {
  letter-spacing: 10px;
}

.--line-left {
  height: 1px;
  width: 50px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  left: -60px;
}

.--line-right {
  height: 1px;
  width: 50px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: -50px;
}

.--line-right-nopadding {
  right: -60px !important;
}

.header-slim {
  min-height: 300px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header-slim h1 {
  margin: 0;  
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

/* Read More Button */

.arrow {
  transition:all 0.3s;
  -webkit-transition:all 0.3s;
  -o-transition:all 0.3s;
  -moz-transition:all 0.3s;
}

.arrow .arrow-mask {
  position:relative;
  top:-33px;left:-33px;
  border:21px solid transparent;
  transition:all 0.3s;
  -webkit-transition:all 0.3s;
  -o-transition:all 0.3s;
  -moz-transition:all 0.3s;
}

.arrow:hover {cursor:pointer;border-color:transparent;border-width:0;}
.arrow:hover .arrow-mask {left:-15px;top:-29px;}

.read-more p { padding-top: 0.4rem; }

/* Call To Action Button */
.action-button {
  font-weight: bold;
  border-radius: 3px;
  padding: 0 10px;
}

/*
* =============================
* === Nav Top ===
* =============================
*/

/* leave for JS scroll function */
.navbar.scrolled {}

.navbar * {
  box-sizing:border-box;
  transition:all 0.3s;
  -webkit-transition:all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
}


.navbar-nav {
  float: right;
  margin: 0;
}

.navbar-brand {
  height: 100%;
  width: 100%;
}

.navbar-brand img {
  height: 100px;
  transition-duration: 0.5s;
  transition-property: all;
  margin: auto;
}

.navbar {
  padding: 0rem 1.6rem;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  transition:background-color 200ms linear; 
  border-radius: 0;
}

.nav a {
  font-weight: bold;
}

.navbar-collapse {
  padding-top: 70px;
  padding-bottom: 30px !important; 
}

.navbar-collapse-scrolled {
  padding-bottom: 0px !important;
}

.nav-social {
  position: absolute;
  display: none;
  top: 0;
  right: 0;
  margin-right: 30px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
}

.nav-social-items {
  width: 100%;
  display: flex;
  align-items: center;
}

.nav-social-items a {
  font-size: 24px;
  color: white;
  padding: 0 0.75rem;
  font-weight: normal;
}

.members {
  text-align: center;
  display: flex;
  align-items: center;
  min-width: 200px;
  padding: 0 0.75rem;
}

.members p {
  font-weight: bold;
  margin: auto;
  margin-top: 0.5rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

/*
* =============================
* === Mobile Menu ===
* =============================
*/

.side-menu * {
  box-sizing:border-box;
  transition:all 0.3s;
  -webkit-transition:all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.mobile-toggler {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 40px;
  width: 70px;
  display: flex;
  align-items: center;
  z-index: 2;
  cursor: pointer;
}

.mobile-toggler p {
  margin: auto;
  text-align: center;
  font-weight: bold;
}

.side-menu {
  position: fixed;
  padding-top: 90px;
  padding-left: 30px;
  right: 0;
  width: 300px;
  background-color: white;
  display: none;
  z-index: 1;
  height: 100%;
  transition: visibility 0s ease 0s, opacity 0.5s linear 0s;
  overflow: hidden;
}

#back {
  position: absolute;
  padding: 0 15px;
  top: -20px;
  font-size: 14px;
  font-weight: 500;
  transform: translateX(100%);
  opacity: 0;
}

.side-menu .nav {
  float: left;
  width: 100%;
  position: relative;
}

.side-menu li {
  transition: transform 0.5s, opacity 2s;
  opacity: 1;
  display: flex;
  align-items: center;
}

.side-menu li a {
  z-index: 2;
  cursor: pointer;
  display: block;
}

/**** Sub Menus ****/

.sub-menu { 
  display: none;
  position: absolute;
  top: 0;
  padding-left: 0;
  width: 90%;
}

.targetMenu {
  z-index: 10;
}

.divider {
  height: 1px;
  padding: 0 !important;
  background-color: black;
  margin-left: 15px;
}

.sub-menu li {
  transform: translateX(150%);
  opacity: 0;
  padding: 10px 0;
  list-style: none;
}

.sub-menu a {
  padding: 15px;
  z-index: 2;
  padding: 0 15px;
}

.hide-item {
  opacity: 0;
  transform: translateX(-100%);
}

.show {
  opacity: 1 !important;
  transform: translateX(0%) !important;
}

/**** Side Nav Menu Customization****/

.side-nav>h3:first-child {
  margin-top: 0;
}

.side-nav .nav {
  margin: 5px 0 10px 12px;
}

.side-nav li {
  
}

.side-nav .nav li a {
  padding: 2px;
  color: #767676;
}

.side-nav .nav li.active>a {
  color: #337ab7 !important;
  font-weight: 700;
}

.side-nav .nav .nav .nav {
  font-size: 12px !important;
}

.side-nav .nav li a:hover {
  color: #333 !important;
  background: none !important;
}

.section-bk {
  width: 100%;
  background-color: rgba(255, 255, 255, .9);
  padding: 20px 0;
  margin: 0;
}

/*
* =============================
* === Default Sidebar  ===
* =============================
*/

.default-sidebar {
  border-left: none;
}

.default-sidebar h6 {
  padding: 10px;
}

.default-sidebar p {
  line-height: 18px;
  cursor: pointer;
  padding: 10px;
  margin: 1em 0 0 10px;
  font-weight: bold;
}

/*
* =============================
* === Landing Banner ===
* =============================
*/

.banner {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner .col-12 {
  padding: 0;
}

.banner .row {
  margin: 0;
  padding: 0;
}

/*
* =============================
* === Default Page Banner ===
* =============================
*/

.banner-default {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/*
* =============================
* === Intro Section ===
* =============================
*/

/*
* =============================
* === Page Showcase Section ===
* =============================
*/

.showcase-item {
  padding: 0 0 30px 0;
}

.showcase-item > div:first-child {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 350px;
}

.page-item-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  opacity: 0.7;
  color: white;
  height: 50px;
  display: flex;
}

.page-item-overlay > p {
  margin: auto;
}

/*
* =============================
* === Sign Up Banner ===
* =============================
*/

.sign-up-banner {
  width: 100%;
  min-height: 30vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  
}

.sign-up-banner .overlay {
  min-height: 30vh;
}

.sign-up {
  margin: auto;
  display: flex;
  align-items: center;
  color: white;
  padding-top: 2rem;
  padding-bottom: 5rem;
}

.sign-up h6 {
  font-weight: 300;
  margin-bottom: 0;
}

.sign-up h1 {
  font-weight: bold;
}

.overlay {
  height: 100%;
  width: 100%;
  opacity: 0.8;
}

.sign-up-input {
  display: flex;
}

.sign-up-input form {
  margin: 10px auto;
}

.sign-up input {
  display: block;
  float: left;
  margin-left: auto;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  border: none;
  color: black;
  padding-left: 1rem;
  height: 37px;
}

.sign-up button {
  display: block;
  float: left;
  margin-right: auto;
  color: white;
  background-color: transparent;
  font-weight: 600;
  border-left: none;
  border-radius: 0px 4px 4px 0;
  padding-left: 14px;
  padding-right: 14px;
  height: 37px;
}

/*
* =============================
* === Blog ===
* =============================
*/

.posts .post img, .posts .post h2 { 
  margin: 0;  
}

.post img {
  padding-bottom: 2rem;
}

.sidebar-post {
  position: relative !important;
  top: 0 !important;
}

#next {
  float: right;
}

/*
* =============================
* === Team Page ===
* =============================
*/

.team-members {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 3rem;
}

.team-member {
  cursor: pointer;
  height: 400px;
  padding: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.team-member .overlay {
  display: none;
  position: absolute;
}

.team-member .overlay .member-header {
  position: absolute;
  bottom: 0;
  padding: 15px;
}

.team-member .overlay .member-header h2 {
  font-weight: 400;
}

.team-member .overlay .member-header h6 {
  font-weight: 600;
}

.member-bio {
  display: none;
  padding: 15px;
  font-size: 20px;
}

.order-14 { order: 14; }
.order-15 { order: 15; }
.order-16 { order: 16; }
.order-17 { order: 17; }
.order-18 { order: 18; }
.order-19 { order: 19; }
.order-20 { order: 20; }
.order-21 { order: 21; }
.order-22 { order: 23; }
.order-24 { order: 24; }
.order-25 { order: 25; }
.order-26 { order: 26; }

/*
* =============================
* === Job Postings Page ===
* =============================
*/

.postings-header {
  padding-top: 3rem;
}

/*
* =============================
* === Calendar Events List ===
* =============================
*/

.month-selected {
  justify-content: center;
  display: flex !important;
  align-items: center;
}

.month-selected h2 {
  margin: 0;
  padding: 0;
  width: 180px;
  text-align: center;
}

.page-link {
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem;
  padding: 6px 20px !important;
}

.list-month {
  display: none;
}

.event-item h6 {
  margin-bottom: 0;
}

.event-item p:first-of-type {
  margin: 0;
}

#alerts p {
  background-color: red;
  padding: 5px 10px;
  color: white;
  border-radius: 2px;
}

#this-month:hover {
  cursor: pointer;
}

/*
* =============================
* === Services Page ===
* =============================
*/

.box-link {
  padding: 25px;
  color: #fff;
  font-size: 25px;
  text-align: center;
  display: flex;
  flex: 1 1 auto;
  justify-content: center;
  justify-items: center;
  align-items: center;
  min-height: 200px;
}

@media (max-width: 768px) {
  .box-link {
    margin-bottom: 1rem;
  }
}

/*
* =============================
* === Document Library Page ===
* =============================
*/

.doc-col {
  margin-bottom: 1rem;
}

.doc-img {
  width: 40%;
  height: 100px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.doc-title {
  width: 60%;
  padding: 0 10px;
}

/*
* =============================
* === Util ===
* =============================
*/

.no-js {
  position: absolute;
  top: 2.5%;
  left: 2.5%;
  right: 2.5%;
  width: 95%;
  padding: 15px;
  background-color: red;
  color: #eee;
  z-index: 500;
  text-align: center;
}

.edit-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 5000;
  text-align: center;
  background-color: rgba(50,50,50,0.7);
  padding: 15px;
}

.btn.save_button {
      padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn.exit_button {
      padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

/*
* =============================
* === Footer ===
* =============================
*/

/* footer {
  position: absolute;
  width: 100%;
  bottom: 0;
} */

.ft-top {
  text-align: center;
  padding-top: 0;
}

.ft-top img {
  max-height: 100px;
}

.footer-social {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-social a {
  font-size: 30px;
  padding: 0 0.75rem;
  font-weight: normal;
}

.footer-contact i {
  padding-top: 5px;
  padding-right: 25px;
  font-size: 20px;
  width: 35px !important;
}

.contact-item {
  display: flex;
  justify-content: space-around;
}

.ft-bottom {
  text-align: center;
}
.ft-bottom a {
  text-decoration: underline;
}

footer#contact ul {
  padding-left: 15px;
}
footer#contact ul li {
  line-height: 18px;
  margin-bottom: 8px;
}
footer#contact a {
  text-decoration: underline;
}
footer#contact h6 {
  line-height: 24px;
}
/*
* =============================
* === Responsive ===
* =============================
*/


/* 
* Extra small devices (portrait phones, less than 576px) 
* No media query since this is the default in Bootstrap
*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .month-selected h2 {
    margin: 0;
    padding: 0 1rem;
  }
  
  #this-month {
    position: absolute;
    right: 0;
    top: 0;
  }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .training-menu .nav div,
  .training-menu .nav a {
    padding: 15px 25px;
    font-size: 20px;
  }
  
  .sign-up input {
    min-width: 300px;
  }

  .showcase-item {
    padding: 0 10px 30px 10px;
  }
  
  .team-member .overlay .member-header { padding: 30px; }
  
  .member-bio { padding: 30px; }
  
  .postings-header {
    padding-top: 0;
  }
  
  .month-selected h2 {
    width: 300px;
  }
    
  .default-sidebar {
    top: -200px;
    position: absolute;
    padding-top: 0;
    margin-top: 0;
    margin-top: 5rem; 
  }
  
  .default-sidebar h6 {
    margin: 0 10px;
  }

  .deafult-sidebar p {
    margin: 0 10px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar-brand {
    width: initial;
  }
  
  .navbar-brand img {
    margin: 0;
  }
  
  .nav .dropdown {
    z-index: 100;
  }

  .navbar .navbar-collapse {
    display: initial !important;
  }
  
  .nav-social {
    display: flex;
  }
  
  .mobile-toggler {
    display: none
  }
  
  .showcase-item {
    padding-bottom: 0;
  }
  
  .showcase-item > div:first-child {
    min-height: 250px;
  }
  
  .post img {
    padding-bottom: 0;
  }
  
  .ft-top {
    text-align: left;  
    padding-top: 3rem;
  }
  
  .contact-item {
    justify-content: initial;
  }
  
  .ft-bottom {
    text-align: left;
  }
  
  .edit-admin {
    text-align: right;
  }
  
  .training-menu li div > span,
  .training-menu li a > span {
    display: initial;
  }
  
  .training .quiz {
    padding-right: 0;
    margin-left: 25%;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

